@import url('https://fonts.googleapis.com/css?family=Arvo:bold');

html {
	overflow-y: scroll;
}

body {
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
	background-color: #cccccc;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}

h1, h2, h3, h4 {
	clear: both;
	text-transform: uppercase;
}

h1 {
	padding-top: 220px;
}

h1, h2 {
	font-size: 36px;
	line-height: 36px;
}

h2 {
	margin-bottom: 30px;
}

h3, h4, h5 {
	margin-bottom: 8px;
}

h3 {
	font-size: 18px;
	line-height: 18px;
}

h6 {
	margin-bottom: 4px;
	font-size: 12px;
	line-height: 15px;
}

p, ul {
	margin: 0px;
	margin-bottom: 15px;
}

.strong {
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}

.small {
	font-size: 11px;
	line-height: 14px;
}

ul {
	padding: 0px;
	margin-left: 15px;
	list-style-type: disc;
}

ul ul {
	margin-bottom: 0px;
	list-style-type: disc;
}

li {
	margin: 4px 0px;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

.more {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none !important;
}

.back {
	display: block;
	clear: both;
	float: left;
	padding-left: 15px;
	text-decoration: none !important;
	background: url(/images/arrows/cfcfcf.png) left no-repeat;
}

.button {
	box-sizing: border-box;
	display: block;
	float: left;
	width: auto;
	min-width: 130px;
	height: 30px;
	padding: 8px 10px;
	border: none;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none !important;
	text-align: center;
	color: #ffffff !important;
	background-color: #000000;
	cursor: pointer;
}

.disabled, .disabled:hover {
	background-color: #cccccc;
	cursor: default;
}

.alert {
	padding: 5px 6px;
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #cc0000;
}

.alert a {
	text-decoration: underline;
	color: #ffffff;
}

img {
	border: none;
}

form {
	float: left;
	margin: 0px;
}

form + .button, form table + .button {
	clear: both;
	float: right;
}

input, textarea, select {
	float: right;
	width: 262px;
	height: 15px;
	padding: 2px 3px;
	border: 1px solid #cccccc;
	margin: 0px;
	font: inherit;
	color: inherit;
	background-color: #ffffff;
}

textarea {
	height: 90px;
	resize: none;
}

select {
	width: 270px;
	height: 21px;
	padding: 1px;
	padding-left: 0px;
}

.auto {
	float: left;
	width: auto;
	margin-right: 5px;
}

.checkbox {
	float: none;
	width: auto !important;
	height: auto !important;
	padding: 0px;
	border: none;
	margin-right: 5px;
}

.form {
	float: left;
	width: 363px;
	margin-bottom: 12px;
}

.form + h4 {
	clear: both;
}

h4 + .form {
	margin-top: 4px;
}

.form td {
	padding-bottom: 12px;
}

.form td:first-child {
	width: 93px;
	padding-top: 3px;
	white-space: nowrap;
}

.form td:only-child {
	padding-top: 0px;
	padding-right: 0px;
}

.form input, .form textarea, .form select {
	float: left;
}

.form td:only-child > input, .form td:only-child > textarea, .form td:only-child > select {
	width: 355px;
	margin-top: 3px;
}

.form td:only-child select {
	width: 363px;
}

.form table td {
	padding: 0px !important;
}

.form table td:first-child {
	width: 0% !important;
}

.details {
	margin-top: 4px;
	margin-bottom: 15px;
}

.details td {
	padding-bottom: 4px;
}

.details td:first-child {
	padding-right: 15px;
	font-weight: bold;
}

h4 + .details td:first-child {
	width: 105px;
}

.wrapper {
	width: 100%;
	min-width: 990px;
	max-width: 1160px;
	margin: 0px auto;
}

.container {
	position: relative;
	width: 980px;
	height: 100%;
	padding: 0px 5px;
	margin: 0px auto;
}

.columns {
	float: left;
	width: 980px;
	margin-bottom: 20px;
}

.columns:last-child {
	margin-bottom: 0px;
}

.columns.images {
	margin-bottom: 5px;
}

.column {
	float: left;
	width: 166px;
	padding: 12px 13px;
	margin-left: 5px;
}

.full {
	width: 192px;
	min-height: 1px;
}

.two {
	width: 363px;
}

.two.full {
	width: 389px;
}

.three {
	width: 560px;
}

.three.full {
	width: 586px;
}

.four {
	width: 757px;
}

.four.full {
	width: 783px;
}

.five {
	width: 954px;
}

.five.full {
	width: 980px;
}

.column:first-child {
	margin-left: 0px !important;
}

.column .column {
	margin-top: 5px;
	margin-left: 0px;
}

.column .column:first-child {
	margin-top: 0px;
}

.w230 .column {
	width: 204px;
	margin-left: 20px;
}

.w230 .full {
	width: 230px;
}

.h140 .column {
	height: 116px;
}

.h160 .column {
	height: 136px;
}

.h190 .column {
	height: 166px;
}

.h200 .column {
	height: 176px;
}

.h250 .column {
	height: 226px;
}

.h320 .column {
	height: 296px;
}

.border {
	padding: 10px 11px;
	border: 2px solid #cccccc;
}

.full {
	padding: 0px;
	height: auto !important;
	overflow: hidden;
}

.last {
	margin-bottom: 5px;
}

.last + .column {
	margin-left: 0px;
}

.column p:last-child {
	margin-bottom: 0px;
}

.table {
	width: 783px;
}

.table th, .table td {
	padding: 12px 0px;
	padding-right: 13px;
}

.table th:first-child, .table td:first-child {
	padding-left: 13px;
}

.table th {
	height: 35px;
	padding: 0px;
	padding-right: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #000000;
	white-space: nowrap;
}

#header {
	height: 220px;
	overflow: hidden;
}

#members {
	float: right;
	height: 164px;
	margin-top: 20px;
}

#members h3, #members h4 {
	width: 152px;
	color: #ffffff;
}

#members h4 {
	font-size: 16px;
	line-height: 16px;
}

#members p {
	width: 152px;
	margin-bottom: 8px;
}

#members a {
	display: block;
	clear: both;
	float: left;
	padding-left: 15px;
	margin-bottom: 4px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	background: url(/images/arrows/ffffff.png) left no-repeat;
}

#members a.facebook {
	height: 18px;
	padding-left: 25px;
	margin-top: 5px;
	line-height: 18px;
	background: url(/mobile/images/social/facebook.svg) left no-repeat;
	background-size: contain;
}

#menu {
	height: 48px;
	background-color: #ffffff;
}

#menu a {
	position: relative;
	display: block;
	float: left;
	margin: 15px 0px;
	margin-right: 20px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}

#menu .cart img {
	visibility: hidden;
}

#menu .cart > * {
	height: 16px;
	margin-right: 5px;
	vertical-align: top;
}

#menu form {
	position: relative;
	float: right;
	width: 120px;
	margin: 12px 0px;
}

#menu form img {
	visibility: hidden;
}

#menu form svg {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 14px;
	pointer-events: none;
}

#menu form svg * {
	fill: #cccccc;
}

#menu input {
	width: 86px;
	height: 14px;
	line-height: 14px;
	padding: 3px 7px;
	padding-right: 23px;
	border: 2px solid #cccccc;
}

.content {
	padding: 30px 0px;
	background-color: #ffffff;
}

.content .container {
	overflow: hidden;
}

#checkout_timer {
	padding: 12px 13px;
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 14px;
	color: #ffffff;
	background-color: #cc0000;
}

#checkout_timer span {
	font-weight: bold;
}

#checkout_timer a {
	text-decoration: underline;
	color: #ffffff;
}

#crumbtrail {
	float: left;
	margin-bottom: 10px;
}

#crumbtrail span + span {
	padding-left: 14px;
	margin-left: 5px;
	background: url(/images/arrows/cfcfcf.png) left no-repeat;
}

#footer {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #ffffff;
}

#footer a {
	text-decoration: none;
}

#links {
	margin-top: 27px;
}

#links h4 {
	position: absolute;
	top: 0px;
}

#links a {
	display: block;
	clear: both;
	float: left;
	padding-left: 15px;
	margin-bottom: 5px;
	text-decoration: none;
	background: url(/images/arrows/cfcfcf.png) left 3px no-repeat;
}

#links a:last-child {
	margin-bottom: 0px;
}

#links .social a {
	padding-left: 19px;
	background-position: left top;
	background-size: 13px;
}

#links .social a.member {
	background-image: url(/mobile/images/social/member.svg);
}

#links .social a.facebook {
	background-image: url(/mobile/images/social/facebook.svg);
}

#links .social a.twitter {
	background-image: url(/mobile/images/social/twitter.svg);
}

#links .social a.instagram {
	background-image: url(/mobile/images/social/instagram.svg);
}

#performer {
	position: absolute;
	top: 0px;
	right: 5px;
}

#details {
	position: relative;
	height: 120px;
}

#details h3 {
	margin-bottom: 10px;
}

#details table {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
}

#details td {
	padding-top: 5px;
}

#details td:first-child {
	width: 142px;
}

#tabs {
	position: absolute;
	right: 13px;
	bottom: 12px;
}

#tabs a {
	display: block;
	float: left;
	width: 125px;
	padding: 8px 10px;
	margin-left: 10px;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #000000;
}

#submenu {
	clear: both;
	float: left;
	width: 104px;
	padding-left: 13px;
	padding-right: 38px;
	margin-top: -10px;
}

#submenu a {
	display: block;
	float: left;
	width: 104px;
	padding: 10px 0px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

#submenu.column {
	width: 166px;
	padding: 12px 13px;
	margin-left: 5px;
}

#submenu.column a {
	width: 164px;
}

#submenu a:first-child {
	background: none;
}

#content {
	float: left;
	width: 475px;
	padding-bottom: 60px;
}

#social {
	float: right;
	width: 300px;
	margin-right: 13px;
}

#social img {
	float: left;
	margin-bottom: 20px;
}

#social .social {
	float: left;
	width: 320px;
	margin-bottom: 60px;
}

#share {
	float: left;
	width: 100px;
	height: 21px;
	margin-top: 10px;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
}

#share img {
	float: right;
	margin-left: 5px;
}

.biography {
	float: left;
	width: 475px;
	margin-bottom: 5px;
}

.biography img {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.biography div {
	float: left;
	width: 340px;
}

.related {
	height: 84px;
}

.related h3 {
	margin: 0px;
	line-height: 60px;
}

.related img, #store img, #showing img {
	float: left;
	padding: 4px;
	border: 1px solid #cccccc;
	margin-right: 10px;
	background-color: #ffffff;
}

#googlemap {
	width: 783px !important;
	height: 320px !important;
}

#googlemap input {
	float: none;
	width: auto;
	margin-right: 5px;
}

#bookings {
	height: 296px;
}

.bookings > div:first-child {
	float: left;
	width: 166px;
}

.bookings h3 {
	float: left;
	width: 130px;
	margin-bottom: 30px;
}

.bookings p {
	float: left;
	width: 166px;
	margin-bottom: 8px;
	font-weight: bold;
	text-transform: uppercase;
}

.bookings select {
	float: left;
	width: 170px;
	height: 25px;
	padding: 2px;
	border: 2px solid #cccccc;
	margin-left: -2px;
	margin-bottom: 20px;
}

.bookings .map {
	float: right;
	width: 174px;
	margin: 0px 3px;
}

#bookings .map {
	width: 159px;
}

.bookings .map svg {
	margin: 2px 0px -34px;
}

.bookings .map svg g {
	fill: #cccccc;
}

.bookings .map svg g.active {
	fill: #000000;
	cursor: pointer;
}

.legend {
	position: relative;
	clear: both;
	float: left;
	height: 10px;
	padding-left: 15px;
	margin-top: 5px;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.legend:before {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #000000;
}

.bookings .legend {
	color: #cccccc;
}

.bookings .legend:before {
	background-color: #cccccc;
}

.bookings .legend.active {
	color: #000000;
}

.bookings .legend.active:before {
	background-color: #000000;
}

#calendar {
	position: relative;
	min-height: 19px;
	overflow: hidden;
}

#calendar .scroll {
	position: absolute;
	top: 15px;
	cursor: pointer;
}

#prev {
	left: 13px;
}

#next {
	right: 13px;
}

#calendar .scroll img {
	visibility: hidden;
}

#calendar .scroll svg {
	width: 13px;
	height: 13px;
}

#months {
	float: left;
	width: 176px;
	margin-bottom: 5px;
	margin-left: -5px;
	overflow: hidden;
}

#months > div {
	float: left;
	width: 2112px;
}

.month {
	float: left;
	width: 176px;
}

.month h3 {
	width: 176px;
	text-align: center;
}

.month table {
	width: 176px;
}

.month th, .month td {
	width: 24px;
	height: 24px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.month td.active {
	background-color: #000000;
	color: #ffffff;
}

#shows td {
	border-top: 5px solid #ffffff;
}

#shows .info {
	display: none;
}

#shows .info td {
	padding-top: 0px;
	border-top: none;
}

#shows form {
	width: 185px;
	padding: 5px;
}

#shows select {
	float: left;
	width: 102px;
	height: 22px;
	margin-right: 1px;
}

#shows form a {
	display: block;
	float: left;
	width: 72px;
	height: 12px;
	padding: 5px;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	background-color: #000000;
}

#shows form a img {
	height: 8px;
	margin-left: 3px;
}

#shows .button {
	margin-bottom: 0px;
}

.category h3 {
	margin-top: 15px;
	color: #ffffff;
}

.category .column:first-child {
	position: relative;
	background-color: #000000;
	cursor: pointer;
}

.category .column:first-child a {
	position: absolute;
	bottom: 27px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none; 
	color: #ffffff;
}

.product {
	float: left;
	width: 141px;
	height: 176px;
	margin-top: 12px;
	margin-left: 13px;
	overflow: hidden;
}

.product img {
	float: left;
	width: 140px;
	height: 140px;
	margin-bottom: 5px;
}

#categories .column {
	position: relative;
	clear: both;
	margin-left: 0px;
}

#categories a {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	background-color: #000000;
}

#categories a.active {
	height: 176px;
}

#categories a.asc {
	padding-bottom: 28px;
	margin-bottom: -16px;
}

#categories a.desc {
	padding-top: 28px;
	margin-top: -16px;
}

#categories h3 {
	margin: 0px;
	color: #ffffff;
}

#categories + .full {
	float: right;
	width: 771px;
	padding-left: 12px;
	margin-right: -1px;
}

#product {
	float: left;
	width: 748px;
	margin-bottom: 24px;
}

#product > img, #product > a {
	float: left;
	border: 2px solid #cccccc;
	margin-right: 20px;
}

#description {
	position: relative;
	float: left;
	width: 364px;
	min-height: 364px;
}

#description h3 {
	margin-bottom: 4px;
	font-size: 36px;
	line-height: 36px;
	text-transform: none;
}

#description p {
	margin-bottom: 24px;
}

#description .price {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
}

#description form {
	margin-bottom: 66px;
}

#description table {
	margin-bottom: 10px;
}

#description td {
	padding-right: 10px;
}

#description input {
	width: 32px;
	text-align: center;
}

#description .button {
	min-width: 115px;
}

#description .button img {
	height: 10px;
	margin-left: 5px;
}

#description h4 {
	margin-bottom: 15px;
}

#description .social {
	float: left;
	width: 364px;
	position: absolute;
	left: 0px;
	bottom: 2px;
}

#product ~ .column {
	width: 745px;
	margin-left: 0px;
}

#product ~ .column .product {
	margin-left: 10px;
}

#cart {
	margin-bottom: 30px;
}

#cart .item td {
	border-bottom: 1px solid #cccccc;
}

#cart .item td:first-child img {
	border: 1px solid #cccccc;
}

#cart .item .padded {
	padding-top: 15px;
}

#cart .item .remove img {
	margin-bottom: -2px;
	margin-left: 5px;
}

#cart .item .warning {
	font-weight: bold;
	color: #cc0000;
}

#cart .item input {
	float: none;
	width: 32px;
	text-align: center;
}

#cart .item table td {
	padding: 0px;
	padding-top: 6px;
	border: none;
	line-height: 21px;
	text-align: right;
}

#cart .item table tr:first-child td {
	padding-top: 0px;
}

#cart .item table span {
	display: none;
}

#cart .item table input {
	margin-left: 10px;
}

#cart .total td {
	padding-bottom: 0px;
}

#cart .total td:first-child {
	font-weight: bold;
	text-transform: uppercase;
}

#cart .total table {
	margin-top: 2px;
	font-weight: normal;
	text-transform: none;
}

#cart .total table td {
	padding: 0px;
}

#cart .options {
	border-bottom: 1px solid #cccccc;
	margin: -12px -13px;
	overflow: hidden;
}

#cart .options div {
	float: left;
	padding: 12px 13px;
}

#cart .options div:first-child {
	float: right;
	width: 222px;
}

#cart .options h4 {
	margin-bottom: 2px;
}

#cart .options td {
	padding: 0px;
	padding-top: 5px !important;
}

#cart .options input {
	margin-right: 0px;
}

#cart .options label {
	padding-left: 5px;
}

#cart .options div[data-option] {
	display: none;
	width: 509px;
}

#cart .options div[data-option] h4 {
	margin-bottom: 7px;
}

#checkout, #update, #login {
	float: right;
	margin-left: 5px;
}

#continue {
	float: left;
	margin-left: 0px;
	margin-bottom: 30px;
}

.code {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}

.code input {
	float: left;
	width: 127px;
	height: 18px;
	margin-right: 5px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.code .button {
	min-width: 0px;
	height: 24px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 12px;
	padding: 6px 10px;
}

.code b {
	clear: both;
	float: left;
	margin-top: 4px;
}

#items {
	width: 100%;
}

#items td {
	padding-left: 15px;
}

#items td:first-child {
	width: auto;
	padding-left: 0px;
	font-weight: normal;
}

#items tr:first-child td, #items tr:last-child td {
	font-weight: bold;
}

#contact a {
	color: inherit;
}

#slides {
	position: relative;
	height: 405px !important;
}

#holder {
	position: absolute;
	top: 0px;
	left: 0px;
}

#holder a {
	float: left;
}

#dots {
	position: absolute;
	width: 980px;
	bottom: 83px;
	left: 0px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}

#dots div {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	margin: 3px;
	background-color: #ffffff;
	cursor: pointer;
}

#dots div.active {
	background-color: #000000;
}

#title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 980px;
	height: 80px;
	background-color: #000000;
}

#title a {
	display: block;
	float: right;
	height: 16px;
	padding: 32px 13px;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}

#title h2 {
	display: table-cell;
	height: 80px;
	padding: 0px 13px;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	vertical-align: middle;
	color: #ffffff;
}

#home {
	margin-top: -15px;
	color: #ffffff;
}

#home .column {
	position: relative;
	overflow: hidden;
}

#home .rounded {
	background-color: #000000;
}

#home h3 {
	margin-bottom: 12px;
	color: #ffffff;
}

#home h3 a {
	text-decoration: none;
	color: #ffffff;
}

#home .column > a {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 166px;
	padding: 9px 13px;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}

#home .column.two > a {
	width: 363px;
}

#facebook span {
	display: block;
	height: 26px;
	padding-left: 31px;
	font-size: 11px;
	line-height: 13px;
	background: url(/mobile/images/social/facebook.svg) left no-repeat;
	background-size: contain;
}

#store div {
	float: left;
	width: 169px;
	height: 70px;
	margin-right: 12px;
	margin-bottom: 12px;
	overflow: hidden;
}

#store div img {
	padding: 9px;
}

#vouchers {
	height: 46px;
	cursor: pointer;
}

#whatson {
	height: 151px;
}

#sitemap a {
	clear: both;
	float: left;
	padding-left: 15px;
	margin-bottom: 8px;
	text-decoration: none;
	background: url(/images/arrows/cfcfcf.png) left no-repeat;
}

#sitemap div {
	margin-left: 15px;
}

#orders {
	width: 100%;
}

#orders td {
	border-top: 2px solid #ffffff;
}

#orders img {
	float: right;
	margin-left: 5px;
}

#brands {
	float: left;
	width: 580px;
}

#brands img {
	float: left;
	margin: 12px 20px 8px 0px;
}

#brands a:first-child img {
	margin-left: 0px;
}

.result {
	float: left;
	width: 560px;
	padding-top: 15px;
	border-top: 1px solid #cccccc;
	margin-bottom: 15px;
}

.result img {
	float: left;
	margin-right: 10px;
	border: 1px solid #cccccc;
}

.result a + div {
	float: left;
	width: 468px;
}

.tooltip {
	display: none;
	position: absolute;
	clear: both;
	float: left;
	width: 250px;
	padding: 9px;
	border: 1px solid #cccccc;
	margin-top: 22px;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	background-color: #ffffff;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

#cart .tooltip {
	width: 214px;
	margin-left: 10px;
}

#banners > div {
	float: left;
	margin-left: 40px;
}

#banners > div:first-child {
	margin-left: 0px;
}

.zoomPup, .zoomWrapper, .zoomPreload {
	border-color: #cccccc !important;
}

.zoomWrapper {
	border-width: 2px !important;
	margin-top: -2px;
}

#delete_account {
	float: left;
	font-size: 11px;
	line-height: 15px;
	margin-top: 15px;
	white-space: nowrap;
}

#delete_account a {
	text-decoration: underline;
}

.ck_video {
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 56.25%;
	margin: 20px 0px;
}

.ck_video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type='number'] {
    -moz-appearance: textfield;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #636363;
	background: #c8eafa url(/images/body.gif) repeat-x;
}

h1, h2, h3, h4, h5, h6 {
	color: #e52e6b;
}

h1, h2, h3, h4 {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

.strong {
	color: #e52e6b;
}

a {
	color: #e52e6b;
}

.more {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	color: #f593a6;
}

.more:hover {
	color: #e52e6b;
}

.back {
	color: #f593a6;
	background-image: url(/images/arrows/e52e6b.png);
}

.back:hover {
	color: #e52e6b;
}

.button {
	border-radius: 5px;
	font-family: Arvo, Arial, Helvetica, sans-serif;
	background-color: #f59918;
}

.button:hover {
	background-color: #e52e6b !important;
}

.disabled, .disabled:hover {
	background-color: #7d7d7d !important;
}

.alert {
	padding-left: 15px;
	border: 1px solid #e52e6b;
	color: #e52e6b;
	background: #fef4f7 url(/images/alert.png) 6px 5px no-repeat;
}

.alert a {
	color: #e52e6b;
}

input, textarea, select {
	border-color: #d7d7d7;
	color: #7d7d7d;
}

.rounded {
	border-radius: 8px;
}

.border {
	border-color: #ebebeb;
}

.grey {
	background-color: #f5f5f5;
}

.grey h3 {
	color: #555555;
}

.pink {
	background-color: #e0366f;
}

.orange {
	background-color: #f59918;
}

.blue {
	background-color: #1989cf;
}

.pink, .pink h3, .orange, .orange h3, .blue, .blue h3 {
	color: #ffffff;
}

.table th {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	background-color: #ffd81a;
}

.table th:first-child {
	border-top-left-radius: 8px;
}

.table th:last-child {
	border-top-right-radius: 8px;
}

#header {
	max-width: 1200px;
	background: url(/images/banners/index.jpg) bottom no-repeat;
}

#members h3, #members h4 {
	text-shadow: 0px 0px 3px rgba(15, 151, 202, 0.5);
}

#members h3 {
	padding-bottom: 8px;
	background: url(/images/dashes/30bdf0.gif) left bottom repeat-x;
}

#members h4 {
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(48, 189, 240, 0.5);
}

#members a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

#members a:hover {
	color: #30bdf0;
}

#menu {
	max-width: 1200px;
	background: url(/images/menu.gif) top no-repeat;
}

#menu a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	color: #e52e6b;
}

#menu a:hover {
	color: #f593a6;
}

#menu a:not(.cart).active:after {
	content: '';
	display: block;
	position: absolute;
	top: -30px;
	bottom: 0px;
	left: 10px;
	right: 0px;
	background: url(/images/pins/orange.png) top no-repeat;
	pointer-events: none;
}

#menu .cart {
	color: #f593a6;
}

#menu .cart svg * {
	fill: #f593a6;
}

#menu form svg {
	right: 7px;
}

#menu form svg * {
	fill: #cfcfcf;
}

#menu input {
	border-color: #e0e0e0;
	border-radius: 12px;
}

.content {
	padding-top: 34px;
	background: #ffffff url(/images/dashes/e0e0e0.gif) top left repeat-x;
}

#checkout_timer {
	border-radius: 5px;
}

#crumbtrail {
	color: #7d7d7d;
}

#footer {
	height: 150px;
	font-family: Arvo, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-color: #abd745;
}

#footer a {
	color: inherit;
}

#footer .container {
	background: url(/images/footer.jpg) 545px top no-repeat;
}

#links {
	color: #7d7d7d;
}

#links a {
	color: inherit;
}

#links a:hover {
	color: #e52e6b;
}

#tabs {
	top: 49px;
}

#tabs a {
	position: relative;
	width: 154px;
	height: 35px;
	padding: 36px 0 0;
	margin-left: 6px;
	font-family: Arvo, Arial, Helvetica, sans-serif;
	color: #f3afc5;
	background: url(/images/tabs/pink.png);
}

#tabs a:first-child {
	color: #fbd6a3;
	background: url(/images/tabs/orange.png) center top no-repeat;
}

#tabs a.active {
	height: 45px;
}

#tabs a.active, #tabs a:hover {
	color: #ffffff;
}

#tabs a.active:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	bottom: 0px;
	left: 10px;
	right: 0px;
	background: url(/images/pins/blue.png) top no-repeat;
}

#submenu a {
	padding-bottom: 6px;
	font-family: Arvo, Arial, Helvetica, sans-serif;
	color: #555555;
	background: url(/images/dashes/e0e0e0.gif) left top repeat-x;
}

#submenu a.active, #submenu a:hover {
	color: #e52e6b;
}

#social {
	margin-right: 20px;
}

#share {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	color: #acacac;
}

.related {
	color: #7d7d7d;
}

.related.blue {
	color: #ffffff;
}

.related.blue .more, #store .more {
	color: #94e0f9;
}

.related.blue .more:hover, #store .more:hover {
	color: #ffffff;
}

.bookings {
	position: relative;
}

.bookings h3 {
	padding-bottom: 8px;
	margin-bottom: 22px;
	background: url(/images/dashes/ffd81a.gif) left bottom repeat-x;
}

.bookings p {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

.bookings select {
	border-color: #d58515;
}

.bookings .map svg g {
	fill: #ffd81a;
}

.bookings .map svg g.active {
	fill: #ffffff;
}

.bookings.two:after {
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 28px;
	top: 60px;
	right: 100%;
	background: url(/images/bookings.png) right no-repeat;
	z-index: 1;
}

.legend {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

.bookings .legend {
	color: #ffd81a;
}

.bookings .legend:before {
	background-color: #ffd81a;
}

.bookings .legend.active {
	color: #ffffff;
}

.bookings .legend.active:before {
	background-color: #ffffff;
}

#calendar {
	background-color: #ffd81a;
}

#calendar .scroll svg * {
	fill: #f59918;
}

.month h3 {
	color: #ffffff;
}

.month th, .month td {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	color: #959595;
	background-color: #ffffff;
}

.month th {
	color: #f59918;
}

.month td.active {
	background-color: #f59918;
}

#calendar .legend {
	color: #f59918;
}

#calendar .legend:before {
	background-color: #f59918;
}

#shows td {
	background-color: #fff9da;
}

#shows .moreinfo {
	text-decoration: underline;
	color: #f59918;
}

#shows .moreinfo:hover {
	text-decoration: none;
}

#shows .info h6 {
	color: #f59918;
}

#shows form {
	background-color: #fbd38c;
}

#shows form a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	background-color: #f59918;
}

#shows form a:hover {
	background-color: #e52e6b;
}

.category .column:first-child a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

#categories a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

#product > img, #product > a {
	border-color: #ebebeb;
}

#description h3 {
	color: #b3b3b3;
}

#description .price {
	color: #b3b3b3;
}

#product + h3 {
	color: #b3b3b3;
}

#cart .item td {
	border-bottom-color: #d7d7d7;
}

#cart .item td:first-child img {
	border-color: #e0e0e0;
}

#cart .item .warning {
	color: #e52e6b;
}

#cart .total td:first-child {
	font-family: Arvo, Arial, Helvetica, sans-serif;
}

#cart .total table {
	font-family: Arial, Helvetica, sans-serif;
}

#cart .options {
	border-bottom-color: #d7d7d7;
	background-color: #f5f5f5;
}

#cart .options div[data-option] h4 {
	color: #555555;
}

#cart .special {
	color: #cc0000;
}

.code h6 {
	color: #555555;
}

.code input {
	color: #959595;
}

.code b {
	color: #e52e6b;
}

#dots div.active {
	background-color: #f59918;
}

#title {
	background-color: #f59918;
}

#title a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	background-color: rgba(0, 0, 0, 0.1);
}

#title a:hover {
	background-color: rgba(0, 0, 0, 0.2);
}

#home h3 {
	padding-bottom: 8px;
	background: url(/images/dashes.png) left bottom repeat-x;
}

#home .column > a {
	font-family: Arvo, Arial, Helvetica, sans-serif;
	background-color: rgba(0, 0, 0, 0.2);
}

#facebook {
	background-color: #3b5998 !important;
}

#facebook span {
	color: #9daccc;
}

#memberships {
	background: #a062d0 url(/images/memberships.png) 7px 133px no-repeat !important;
}

#store {
	background-color: #1989cf !important;
}

#vouchers {
	background-color: #75c62c !important;
}

#whatson {
	background-color: #e0366f !important;
}

#sitemap a {
	color: #7d7d7d;
}

#sitemap a:hover {
	color: #e52e6b;
}

#orders td {
	background-color: #fff9da;
}

.result {
	border-top-color: #d7d7d7;
}

.result img {
	border-color: #e0e0e0;
}

.tooltip {
	border-radius: 5px;
	border-color: #ebebeb;
}

.zoomPup, .zoomWrapper, .zoomPreload {
	border-color: #ebebeb !important;
}

#delete_account {
	color: #7d7d7d;
}

#delete_account a {
	color: inherit;
}

#delete_account a:hover {
	color: #555555;
}